Pango::Matrix(3)

NAME
Pango::Matrix

HIERARCHY
  Glib::Boxed
  +----Pango::Matrix

METHODS

•   $xx (double)

•   $xy (double)

•   $yx (double)

•   $yy (double)

•   $x0 (double)

•   $y0 (double)

•   $new_matrix (Pango::Matrix)

•   $degrees (double)

•   $scale_x (double)

•   $scale_y (double)

•   $dx (double)

•   $dy (double)

Since: pango 1.16

•   $rect (array reference)

Since: pango 1.16

•   $x (double)

•   $y (double)

Since: pango 1.16

•   $rect (array reference)

Since: pango 1.16

•   $tx (double)

•   $ty (double)

•   $new (double)

•   $new (double)

•   $new (double)

•   $new (double)

•   $new (double)

•   $new (double)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2009 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.